avatar

blakejakopovic/archlinux

Puppet module for Arch Linux
Latest version is compatible with:
    • Archlinux

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

4,976
Latest version: 4,976